Package org.eclipse.wst.xml.xpath.ui.views

## org.eclipse.wst.xml.xpath.ui.views
Class DOMNodeLabelProvider

    public class DOMNodeLabelProvider
    extends LabelProvider

## Constructor Summary

`DOMNodeLabelProvider()`

## Method Summary

`public Image` | `getImage(java.lang.Object element)`
`public java.lang.String` | `getText(java.lang.Object element)`

## Constructor Detail

## DOMNodeLabelProvider

`public DOMNodeLabelProvider()`

## Methods Detail

## getImage

`public Image getImage(java.lang.Object element)`

### Parameters

`element`

### Returns

`Image`

## getText

`public java.lang.String getText(java.lang.Object element)`

### Parameters

`element`

### Returns

`java.lang.String`